body,HTML{
	font-family : Arial,Verdana,Sans-Serif;
	font-size: 93%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 120%;
	color:#666666;
	text-align:justify;
}

table{
	font-family : Arial,Verdana,Sans-Serif;
	font-size : 93%;
	line-height: 120%;
	
}

.NAVCELL{
	font-size: 9pt;
	font-weight:bold;
	color:#cccccc;
}

.NAVCELL a:link{
	font-family:Arial;
	text-decoration : none;
	letter-spacing: 1px;
}

.NAVCELL a:visited{
	font-family:Arial;
	text-decoration : none;
	letter-spacing: 1px;
}

.NAVCELL a:hover{
	font-family:Arial;
	text-decoration : none;
	color: #2b6974;
	letter-spacing: 1px;
}


a:link{
	text-decoration : underline;
	color: #888888;
}

a:visited{
	text-decoration : underline;
	color: #888888;
}

a:hover{
	text-decoration : none;
	color: black;
}


.PlusTwo{
	font-weight:bold;
	font-size:11pt;
	line-height: 130%;
}
.PlusOne{
	font-weight:bold;
	font-size:10pt;
	line-height: 130%;
}

.borderSolid{
border: 1px solid #00bbe7;
}
.borderBlackSolid{
border: 1px solid black
}
.borderLeftDotted{
border-left: 1px dotted #00bbe7;
}
.borderTopDotted{
border-Top: 1px dotted #00bbe7;
}
.borderRightDotted{
border-right: 1px dotted #00bbe7;
}
.borderBottomSolid{
border-bottom: 1px solid #7e2d77;
}

.borderBottomSolidGrey{
border-bottom: 1px solid #dddddd;
}

.borderBottomDotted{
border-bottom: 1px dotted #00bbe7;
}

.pageHeader{
font-family:Arial;
font-weight:bold;
font-size:14pt;
font-variant:small-caps;
color: #EEA652;
}


.sideCell{
background-image:url(images/sideCell.gif);
background-position:right;
background-repeat:repeat-y;
border-right: 1px dotted #8036AB;
}

.MinusOne{
	font-weight:bold;
	font-size:8pt;
	line-height: 130%;
}
.MinusOneNoBold{
	font-size:8pt;
	line-height: 130%;
}
.homeBG{
background-image:url(images/homeBG.jpg);
background-position:left;
background-repeat:no-repeat;
}
.footer{
background-color:#E1ECF0;
color:#2B6974;
font-size:8pt;
}

.dermcaresmall{
font-family:"Times New Roman", Times, serif;
font-size:12px;
letter-spacing:1px;
font-variant:small-caps;
}
.dermcarehome{
font-family:"Times New Roman", Times, serif;
font-size:28px;
letter-spacing:1px;
font-variant:small-caps;
font-weight:bold;
}

.offer1{
background-image:url(images/offers_top1.jpg)
background-position:center;
background-repeat:no-repeat;
}

.Header1{
color:#336633;
font-family:"Times New Roman", Times, serif;
font-size:20pt;
font-variant:small-caps;
font-weight:bold;
}
.Header2{
color:#336633;
font-size:18pt;
font-family:"Times New Roman", Times, serif;
padding:8px;
margin:5px;
background-color:#FFFFDD;
font-weight:bold;
font-variant:small-caps;
}